prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
bindir=/usr/pkg/bin
includedir=/usr/pkg/include
indicatordir=/usr/pkg/lib/ayatana-indicators3/7/
iconsdir=/usr/pkg/share/libayatana-indicator/icons/

Cflags: -I${includedir}/libayatana-indicator3-0.4
Requires: gtk+-3.0 libayatana-ido3-0.4
Libs: -Wl,-R${libdir} -L${libdir} -layatana-indicator3

Name: libayatana-indicator3
Description: libayatana-indicator3.
Version: 0.9.4
